:root {
            --gold: #c4a265;
            --dark: #08080a;
            --surface: #111114;
            --card: #19191e;
            --txt: #f0ede8;
            --muted: #8a8780;
            --bdr: #2a2a30
        }

* {
            margin: 0;
            padding: 0;
            box-sizing: border-box
        }

body {
            font-family: 'DM Sans', sans-serif;
            background: var(--dark);
            color: var(--txt);
            overflow-x: hidden
        }

::-webkit-scrollbar {
            width: 5px
        }

::-webkit-scrollbar-track {
            background: var(--dark)
        }

::-webkit-scrollbar-thumb {
            background: var(--bdr);
            border-radius: 3px
        }